###--- >>> `Last.value' <<<----- Value of Last Evaluated Expression

	## alias	 help(.Last.value)

##___ Examples ___:

gamma(1:15)          # think of some intensive calculation...
fac14 <- .Last.value # keep them

library("eda") # returns invisibly
.Last.value    # shows what library(.) above returned
detach("package:eda")

## Keywords: 'programming'.


